body { 
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.hero-image {
    background-image: url("images/pawel-czerwinski-JbA7q96EWRc-unsplash.jpg");
    height:100%;
    width: 100%;
    background-repeat: no-repeat;
    background-size: cover;
}
.drop {
    display:flex;
    flex-direction: row;
    height: 85px;
    width: 800px;
    margin: 40px auto;
    text-align: center;
    align-items: center;
}
.button {
    background-color: rgb(95, 194, 224);
    margin-right: 20px;
    justify-content: space-between;
    height: 35px;
    border-radius: 12px;
    padding-top: 10px;
    width: 145px;

}
.hero {
    color: white;
    width: 70%;
    text-align: center;
    margin: 0px auto;
}
.main {
    display: flex;
    flex-wrap: wrap;
    align-self: center;
    justify-content: space-between;
    margin: 0px auto;
    min-width: 50%;
    max-width: 80%;
    height: 500px;
    

}
.main .first {
    margin-left: 25px;
        
}
.main .all {
    padding-top: 12px;
}

nav .button a:visited {
    color: black;
    text-decoration: none;
}
nav .button a {
    text-decoration: none;
}